
.mytown_article , .mytown_article > *, .mytown_article div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

.mytown_article #MyArticleDiv img{
    padding:0px 5px 0px 5px !important ;
}


div.mytown_article{
    margin:0 20px 0 20px;
}


.mytown_article .createdOnDiv{
    height:20px;
    padding-bottom :10px;
}


.mytown_article div.Normal{
    BACKGROUND: #FFF; /* #EEE; light grey background*/
    margin:0;
    padding:20px 25.5px 10px 26px;
    max-height :1590px;
    min-height :1590px;
    overflow-y:auto ;
    -ms-overflow-style :scrollbar ;
}


#MyTownSkinPane .mytown_article  li{
    padding-left:10px;
    line-height:1.5em;
    font-size:12px;
}
.mytown_article .mytitle{
    padding-left:20px;
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}

.mytown_article .bannerDisplayCellDiv{
    padding: 10px 0 10px 0;
}


.mytown_article div.relatedarticle a, .mytown_article div.relatedarticle a:visited  {
        color: #333;
	    text-decoration: none;    
    line-height:1.8em;
    font-size:12px;
}
.mytown_article div.relatedarticle a::before  {  
    content: "- ";  
}

.mytown_article div.relatedarticle a:hover{
    text-decoration: underline ;
}

.mytown_article #MyArticleDiv > p {
padding-bottom:18px;
line-height:18px;
font-size:14px;
}



.mytown_article div[id$=_Banners_pnlRotate] {
    min-height :100px;
    max-height :100px;
}

.mytown_article div.bannerDisplayCellDiv {
    padding:0 0 0 0;
}
